dont know error occured while installing software with synaptic. g15tools.....package g15daemon 1.9.5.3-8.3ubuntu1 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück

Bug #1460739 reported by Rudi_R on 2015-06-01
18
This bug affects 3 people
Affects Status Importance Assigned to Milestone
g15daemon (Ubuntu)
Undecided
Unassigned

Bug Description

???? Installing Software for LCD...

ProblemType: Package
DistroRelease: Ubuntu 15.04
Package: g15daemon 1.9.5.3-8.3ubuntu1
ProcVersionSignature: Ubuntu 3.19.0-18.18-generic 3.19.6
Uname: Linux 3.19.0-18-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.17.2-0ubuntu1.1
Architecture: amd64
Date: Mon Jun 1 19:04:40 2015
DuplicateSignature: package:g15daemon:1.9.5.3-8.3ubuntu1:Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
ErrorMessage: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
InstallationDate: Installed on 2015-05-15 (17 days ago)
InstallationMedia: It
RelatedPackageVersions:
 dpkg 1.17.25ubuntu1
 apt 1.0.9.7ubuntu4
SourcePackage: g15daemon
Title: package g15daemon 1.9.5.3-8.3ubuntu1 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
UpgradeStatus: No upgrade log present (probably fresh install)

Rudi_R (aaron111) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in g15daemon (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers